Bug 177089 - WineMine in wrong menu
WineMine in wrong menu
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 23:02 EST by Brandon Amaro
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 07:37:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brandon Amaro 2006-01-05 23:02:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
WineMine is being put in the SystemTools menu.  Shouldn't it be in Games?

Version-Release number of selected component (if applicable):
wine-tools-0.9.4-5.fc4

How reproducible:
Always

Steps to Reproduce:
1.Open the System-Tools Menu

Additional info:
Comment 1 Andreas Bierfert 2006-01-06 07:37:22 EST
Thanks for reporting this. Fixed.

Note You need to log in before you can comment on or make changes to this bug.